giftcertificate: {

	params: {
		pType = Certificate,					# Тип средства оплаты. 			Параметр не изменять!
		isFiscal = true,			      	# Средство оплаты должно регистрироваться в ККТ. 			Параметр не изменять!
		returnByCashForbidden = false,	# Нельзя возвращать наличными покупки, оплаченные данным средством оплаты.		 Параметр не изменять!
		changeAllowed = false,		  	# Параметр не изменять!
		locationCode = 1144
		giftCertificateSKU = "100031744"  #где N - sku позиции подарочного сертификата из БД
		requestRepeatTimeout = "1" #где N число в секундах. 
	},
	
	plugins : [
		{ include file("conf/services/giftcertificate/loya.conf") }
	]
	
}